@import "fonts.css";

    .eqheight { display: table; vertical-align: top; }
    .eqheight > div { display: table-cell; border-left: 1em;
vertical-align: top }
    .eqheight > div:first-child { border-left: none; vertical-align: top }

body  {background: #999; color: #000000;
	font-family: BodyRegular, Georgia, serif;
	padding: 0in;
	margin: 0in;
	border: 0in; }

#middle {background: #ccf;
  	background: -webkit-gradient(
		linear, 0 49%, 0 51%, from(#ccf), to(#f8f8ff)
	);
  	background: -moz-linear-gradient(
		top, #ccf 49%, #f8f8ff
	);
	}

#content {background: #f8f8ff;
  	-webkit-border-top-left-radius:20px;
  	-moz-border-top-left-radius:20px;
	padding: 10px;
	width: 100%
	} 
#content p { max-width: 40em; margin: 10px auto; }

#header {font-family: HeaderRegular, "Trebuchet MS", sans-serif;
	width: 100%;
	margin: 0px;
	padding: 10px;
	background: #ccf;
	}

#navbar {text-align: right; font-family: HeaderRegular, "Trebuchet MS",
sans-serif;
	margin-left: 0px; margin-right: 1em; padding-right: 1em;
	padding-left: 0.5em;
	background: #ccf;
  	-webkit-border-bottom-right-radius:20px;
  	-moz-border-bottom-right-radius:20px;
	}

a:visited	{color: #660099; text-decoration: none}
a:active	{color: #660000; text-decoration: none}
a:link		{color: #0033cc; text-decoration: none}

h1	{font-family: HeaderRegular, "Trebuchet MS", sans-serif}
h2	{font-family: HeaderRegular, "Trebuchet MS", sans-serif}
h3	{font-family: HeaderRegular, "Trebuchet MS", sans-serif}
h4	{font-family: HeaderRegular, "Trebuchet MS", sans-serif}
h5	{font-family: HeaderRegular, "Trebuchet MS", sans-serif}
h6	{font-family: HeaderRegular, "Trebuchet MS", sans-serif}

.small	{font-size: 80%}

.pix    {text-align: center }

/* hr.footer {margin-top: 4ex} */
#footer { margin-top: 0ex; padding-top: 10px;
	padding-bottom: 5in;
	background: #f8f8ff;
	}
address	{font-family: HeaderRegular, "Trebuchet MS", sans-serif;
	font-style: italic; }
